.post-card {
  .practives-list {
    font-size: var(--wp--preset--font-size--xextra-small);
  }
  &.practice {
    h3 {
      margin-top: var(--wp--custom--s-spacing);
    }
    .post-card__inner {
      background-color: var(--wp--custom--color-accent);
      text-align: center;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      color: var(--wp--preset--color--green-1-a);
      h3,
      h3 a {
        color: var(--wp--preset--color--green-1-a);
        font-size: 16px;
      }
    }
    .label {
      font-size: var(--wp--preset--font-size--xextra-small);
      font-weight: 300;
    }
  }

  &.tool {
    color: var(--wp--preset--color--blue-1-a);
    a {
      color: var(--wp--preset--color--blue-1-a);
    }
    .img-rounded {
      max-width: 60px;
      border-radius: 50%;
      margin-right: var(--wp--custom--s-spacing);
    }
  }
}

body:not(.single-diagnostic) ol.practices-list {
  margin-bottom: var(--wp--custom--s-spacing) !important;
  li {
    &[class] {
      background-color: var(--wp--preset--color--white) !important;
    }
    margin: 0 var(--wp--custom--xs-spacing) var(--wp--custom--xs-spacing) 0;
    &.has-icon {
      padding-left: 0 !important;
      .button {
        padding: var(--wp--custom--xs-spacing);
        margin-right: var(--wp--custom--xs-spacing);
        svg {
          margin: 0;
        }
      }
    }
    a {
      text-decoration: none;
    }
  }

  &--big {
    li {
      font-size: var(--wp--preset--font-size--extra-small);
      &.has-icon {
        .button {
          padding: var(--wp--custom--s-spacing);
        }
      }
    }
  }
}

.single-diagnostic {
  .swiper-slide {
    .practices-list {
      .topic.has-icon {
        span.button {
          margin-right: var(--wp--custom--xs-spacing);
        }
      }
    }
  }

  .results-nav {
    @media only screen and (min-width: 770px) and (max-width: 1199px)  {
      display: none;
    }
  }
}